.radiusAll,.contentBox{/*.contentBox is legacy*/
-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;}
.radiusTop{-webkit-border-top-right-radius:12px;-webkit-border-top-left-radius:12px;-moz-border-radius:12px 12px 0 0;border-radius:12px 12px 0 0;}
.radiusTopLeft{-webkit-border-top-left-radius:12px;-moz-border-radius:12px 0 0 0;border-radius:12px 0 0 0;}
.radiusTopRight{-webkit-border-top-right-radius:12px;-moz-border-radius:0 12px 0 0;border-radius:0 12px 0 0;}
.radiusBottom{-webkit-border-bottom-right-radius:12px;-webkit-border-bottom-left-radius:12px;-moz-border-radius:0 0 12px 12px;border-radius:0 0 12px 12px;}
.radiusBottomLeft{-webkit-border-bottom-left-radius:12px;-moz-border-radius:0 0 0 12px;border-radius:0 0 0 12px;}
.radiusBottomRight{-webkit-border-bottom-right-radius:12px;-moz-border-radius:0 0 12px 0;border-radius:0 0 12px 0;}
.radiusLeft{-webkit-border-bottom-left-radius:12px;-webkit-border-top-left-radius:12px;-moz-border-radius:12px 0 0 12px;border-radius:12px 0 0 12px;}
.radiusRight{-webkit-border-bottom-right-radius:12px;-webkit-border-top-right-radius:12px;-moz-border-radius:0 12px 12px 0;border-radius:0 12px 12px 0;}
